body.night-time div.match-item span.bet{
    color: white;
}

.match-ticker-flag{
    vertical-align: middle;
}
.match-item {
    padding: 10px 10px;
}
.match-ticker-game{
    display: inline-block;
}
.match-ticker-api{
    display: inline-block;
}
.match-ticker-format{
  display: inline-block;
}
.match-ticker-name{
  display: inline-block;
}
.match-ticker-date-start{
  display: inline-block;
}
.match-ticker-prize{
  display: inline-block;
}
.match-ticker-opponent-left{
    display: inline-block;
    text-align: right;
}
.match-ticker-flag-left{
    display: inline-block;
    text-align: center;
}
.match-ticker-score{
    display: inline-block;
    text-align: center;
    font-size:11px;
}
.match-ticker-flag-right{
    display: inline-block;
    text-align: center;
}
.match-ticker-opponent-right{
    display: inline-block;
    text-align: left;
}
.match-ticker-play{
    text-align: right;
    display: inline-block;
}
.match-ticker-format{
    width: 38px;
}
@media (max-width: 1367px) {
    .match-ticker-game{
       width: 22px;
    }
    .match-ticker-game img{
       width: 25px;
    }
    .match-ticker-flag img{
       width: 26px;
    }
    .match-ticker-opponent{
       width: 74px;
    }
    .match-ticker-flag{
       width: 30px;
    }
    .match-ticker-score{
       width: 34px;
    }
    .match-ticker-play{
       width: 10px;
    }
    .match-ticker-score span{
        font-size: 10px;
    }
    .match-item {
        padding: 10px 5px;
    }
}

@media (min-width: 1368px) {
    .match-ticker-game{
       width: 30px;
    }
    .match-ticker-game img{
       width: 30px;
    }
    .match-ticker-format{
       width: 38px;
    }
    .match-ticker-opponent{
       width: 90px;
    }
    .match-ticker-flag{
       width: 30px;
    }
    .match-ticker-score{
       width: 40px;
    }
    .match-ticker-flag img{
       width: 30px;
    }
    .match-ticker-play{
        width: 12px;
    }
    .match-ticker-score span{
        font-size: 12px;
    }
}

@media (max-width: 1098px) {
    .match-ticker-game{
       width: 22px;
    }
    .match-ticker-game img{
       width: 22px;
    }
    .match-ticker-flag img{
       width: 20px;
    }
    .match-ticker-opponent{
       width: 70px;
    }
    .match-ticker-flag{
       width: 20px;
    }
    .match-ticker-score{
       width: 40px;
    }
    .match-ticker-play{
       width: 12px;
    }
    .match-item span {
        font-size: 11px;
    }
    .match-time {
        width: 30px;
        height: 30px;
        line-height: 33px;
    }
}

@media (max-width: 1053px) {
    .match-ticker-opponent{
       width: 68px;
    }
    .match-ticker-score{
       width: 30px;
    }
}

@media (max-width: 999px) {
    .match-ticker-opponent{
       width: 68px;
    }
    .match-ticker-score{
       width: 30px;
    }
    .match-ticker-play{
       width: 10px;
    }
    .match-ticker-game img{
       width: 20px;
       height: 20px;
    }
    .match-ticker-flag img{
       width: 17px;
    }
    .match-ticker-format{
        width: 56px;
    }
}

@media (max-width: 993px) {
    .match-ticker-opponent{
       width: 67px;
    }
    .match-ticker-score{
       width: 30px;
    }
    .match-ticker-play{
       width: 10px;
    }
    .match-ticker-game img{
       width: 20px;
    }
    .match-ticker-flag img{
       width: 17px;
    }
    .match-item span {
        font-size: 11px;
    }
}

@media (max-width: 991px) {
    .match-ticker-game{
       width: 30px;
    }
    .match-ticker-game img{
       width: 30px;
    }

    .match-item span {
        font-size: 16px;
    }

    .match-time {
        width: 44px;
        height: 44px;
        line-height: 47px;
    }

    .match-ticker-flag img{
       width: 30px;
       height: 30px;
    }
    .match-ticker-opponent{
       width: 110px;
    }
    .match-ticker-flag{
       width: 40px;
    }
    .match-ticker-score{
       width: 50px;
    }
    .match-ticker-play{
       width: 16px;
    }
}

@media (max-width: 489px) {
    .match-ticker-game{
       width: 40px;
    }
    .match-ticker-opponent{
       width: 77px;
    }
    .match-ticker-score{
       width: 48px;
    }
    .match-ticker-play{
       width: 10px;
    }
    .match-ticker-game img{
       width: 30px;
       height: 30px;
    }
    .match-ticker-flag img{
       width: 27px;
    }
    .match-item span {
        font-size: 12px;
    }
    .match-time {
        width: 34px;
        height: 34px;
        line-height: 37px;
    }
}

@media (max-width: 489px) {
    .match-ticker-opponent{
       width: 67px;
    }
    .match-ticker-score{
       width: 30px;
    }
    .match-ticker-play{
       width: 10px;
    }
    .match-ticker-game img{
       width: 20px;
    }
    .match-ticker-flag img{
       width: 20px;
    }
    .match-item span {
        font-size: 11px;
    }
    .match-time {
        width: 24px;
        height: 24px;
        line-height: 27px;
    }
    .match-ticker-flag{
       width: 30px;
    }
}

@media (max-width: 367px) {
    .match-ticker-game{
       width: 22px;
    }
    .match-ticker-flag{
       width: 22px;
    }
}

@media (max-width: 367px) {
    .match-ticker-game{
       width: 20px;
    }
    .match-ticker-flag{
       width: 18px;
    }
    .match-ticker-score{
       width: 26px;
    }
    .match-ticker-score span{
        font-size: 9px;
    }
}


.sidebar-matches-widget a:nth-child(2n+1) .match-item {
    background: #fff;
}

.sidebar-matches-widget a .match-item {
    background: #e7e7e7;
    display: flex;
    align-items: baseline;
    flex-direction: row;
}
.match-ticker-api {
    min-width: 65px;
    text-align: center;
}
.match-ticker-api img {
    height: 25px;
    width: auto;
    margin-right: 5px;
}
.match-ticker-name {
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 70px;
    min-width: 50px;
    overflow: hidden;
}
.match-ticker-date-start, .match-ticker-prize {
    white-space: nowrap;
}
.match-ticker-prize {
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 50px;
    min-width: 40px;
    overflow: hidden;
}
.match-ticker-game {
    width: 30px;
    margin-right: 10px;
}
.match-ticker-format {
    min-width: 38px;
    width: auto;
    font-size: 12px;
    font-family: AkzidenzGroteskPro-Regular;
}
.match-ticker-date-start {
    margin-right: 5px;
}
.night-time .sidebar-matches-widget a:nth-child(2n+1) .match-item {
    background:#2c2c2c;
}
.match-ticker-date-start {
    text-overflow: ellipsis;
    overflow: hidden;
}
.tab-content.sidebar-matches-widget .match-item {
    display: flex;
    flex-direction: row;
    align-items: baseline;
}

.tab-content.sidebar-matches-widget a.match-item {
    color: inherit;
}


.tab-content.sidebar-matches-widget .match-item .match-ticker-opponent {
    margin: 0 5px;
}
.tab-content.sidebar-matches-widget .match-item .match-ticker-score {
    margin-right: 5px;
}